<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../style/General.css">
    <link rel="stylesheet" href="../style/About.css">
    <title>About</title>
</head>
<body>
<header class="header">
    <a href="Homepage.html" class="logo">DinoShop</a>

    <nav class="nav-items">
        <a href="Homepage.html">Home</a>
        <a href="./About.html">About</a>
        <a href="Shop.html">Shop</a>
    </nav>
</header>
<div class="bigdiv">
<h1>Your DinoShop Team</h1>
<p>We cool</p>
<h1>Kontakt</h1>
<p>Tel: 044 123 45 67</p>
<p>Email: dinoshop@jurassicmail.com</p>
<p>Location:</p>
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d352.4375910543545!2d8.540516559026587!3d47.37673637227535!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47900a08805a521f%3A0xa2ea521b87de356e!2sMcDonald&#39;s%20Restaurant!5e0!3m2!1sde!2sch!4v1713338840561!5m2!1sde!2sch" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
<p>If you want to contact us via a form you can do that here:</p>
<button id="BuyBtn1" class="btn">Contact</button>

<div id="modal" class="modal">
    <div class="modal-content">
        <span class="close">&times;</span>
        <h2>Please enter your Information, and your request</h2>
        <form>
            <label for="select">Please select a category:</label>
            <select id="select" name="select">
                <option value="volvo">Something boring</option>
                <option value="saab">Something good</option>
                <option value="mercedes">Something funny</option>
                <option value="audi">Something sad</option>
            </select><br>

            <label for="fname">First name:</label><br>
            <input type="text" id="fname" name="fname" required pattern="[A-Za-z]+"><br>

            <label for="lname">Last name:</label><br>
            <input type="text" id="lname" name="lname" required pattern="[A-Za-z]+"><br>

            <label for="email">Email:</label><br>
            <input type="email" id="email" name="email" required><br>

            <label for="request">Request:</label><br>
            <input type="text" id="request" name="request" required>

            <button class="submitbtn" type="submit">Submit</button>
        </form>
    </div>
</div>

<div class="newsletter">
<label for="email2">You can also subscribe to our newsletter:</label><br><br>
<input class="formnewsletter" type="email" id="email2" name="email" required><br><br>
<button type="submit" class="btn">Subscribe</button>
</div>

</div>
<script src="../scripts/showModal.js"></script>
</body>
<footer class="footer">
    <div class="copy">&copy; Dino Shop</div>
    <div class="bottom-links">
        <div class="links">
            <span>More Info</span>
            <a href="Homepage.html" style ="color: white;">Home</a>
            <a href="./About.html" style ="color: white;">About</a>
            <a href="Shop.html" style ="color: white;">Shop</a>
        </div>
        <div class="links">
            <span>Social Links</span>
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
        </div>
    </div>
</footer>
</html>